.aside {
    width: 25%;
    padding: 0.3rem;
    border: 1px solid hotpink;
}

@media (max-width: 559px) {
    .aside {
        width: 100%;
    }
}

blockquote {
    font-size: 1rem;
    margin: 0;
}

cite {
    font-size: 0.7rem;
}